Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libstd-msgs-dev on Debian Unstable (Sid)


Install libstd-msgs-dev

Installing libstd-msgs-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libstd-msgs-dev

libstd-msgs-dev package information

distro Debian Unstable (Sid)
section Main
name libstd-msgs-dev
version 0.5.9-2
description C/C++ headers for Standard Robot OS Messages
subsection libdevel
website wiki.ros.org / std_msgs
maintainer Debian Science Maintainers

Uninstall libstd-msgs-dev

To remove just libstd-msgs-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libstd-msgs-dev

Uninstall libstd-msgs-dev and it’s dependent packages

To remove the libstd-msgs-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libstd-msgs-dev

Purging libstd-msgs-dev

If you also want to delete configuration and/or data files of libstd-msgs-dev from Debian Sid then this will work:

sudo apt-get purge libstd-msgs-dev

To delete configuration and/or data files of libstd-msgs-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libstd-msgs-dev

 

 

Comments

comments